[Generic]
AlertMessage=0
MiniModeHint=0
FirstRun=0
AutoShowMiniSite=0
CloseType=1
[Backup]
Mode=1
DivideVolume=0
VolumeSize=0
Compression Level=3
BackupPath=D:\MyDrivers\backup\
NetBackupPath=D:\MyDrivers\backup\
[PathMRU]
Path1=
Path2=
Path3=
Path4=
Index=1
[Download]
ClearDir=0
DownType=1
UpdateDir=
[Proxy]
Host=
Port=0
Needauth=0
Login=
Password=
Mode=0
[LiveUpdate]
AutoCheckNewVersion=0
[RunMode]
RunAsSafeMode=0
AutoRunOnLogin=0
RunWithNoHwinfo=1
[Other]
Mac=
mdate=2012-02-08
[TEMP]
CPUTEMP=0
MainBoardTEMP=0
DriveTEMP=0
GPUTEMP=0
Deskband=0
DeskbandSelectIndex=0
[KsDown]
office.zip_v=17
office64.zip_v=3
soft.zip_v=3
system.zip_v=25
system64.zip_v=18
autoinst.zip_v=11
fonts.zip_v=5
rank.zip_v=37
softmgr.zip_v=37
softmgrup.zip_v=37
softnecess.zip_v=17
softuninst2.zip_v=37
